Subject: Re: EcoTips - Lawn Mowers

From: [email-masked] (Nick Pine)
Date: 1 Apr 1995 02:24:49 -0500

Steen H Hviid <[email-masked]> wrote:
 
>Time to replace your lawn mower? How about considering some alternatives

I used to have a lawn mower, but it died. I used to get a farmer to mow my
lawn once a year, with a bush hog, when it got up to about chest-high, but
that seemed expensive and wasteful. My father used to talk about covering the
ground with green concrete. (He was an engineer.) I've considered sheep or
goats or ostriches, but they seem like a lot of trouble, and they require
some sort of building, water, and perhaps an electric fence (or an invisible
fence, with a radial transmitter, or 2 90 degree horns at the property
corners?), or even a real fence.

So lately I'm thinking it's time to just let it all go back to nature,
altho I'm letting my neighbor grow 3 acres of corn on it this year, which
he will probably try to feed to his llamas.

Nick